#Thu Jan 26 19:34:31 EET 2012
#framework=mvn\:org.apache.felix/org.apache.felix.framework/4.0.3.fuse-70-084
feature.fabric-agent=fabric-agent
repository.fuse-fabric=mvn\:org.fusesource.fabric/fuse-fabric/7.0.1.fuse-084/xml/features
feature.fabric-jaas=fabric-jaas
feature.karaf=karaf
feature.fabric-core=fabric-core
patch.repositories=http://repo.fusesource.com/nexus/content/repositories/releases, \
                   http://repo.fusesource.com/nexus/content/groups/ea
org.ops4j.pax.url.mvn.repositories= \
    http://repo1.maven.org/maven2, \
    http://repo.fusesource.com/nexus/content/repositories/releases, \
    http://repo.fusesource.com/nexus/content/groups/ea, \
    http://repository.springsource.com/maven/bundles/release, \
    http://repository.springsource.com/maven/bundles/external, \
    http://scala-tools.org/repo-releases
org.ops4j.pax.url.mvn.defaultRepositories=file:${karaf.home}/${karaf.default.repository}@snapshots,\
    file:${karaf.home}/local-repo@snapshots
